CREATE TABLE BO_STATION
             (BO_STATION_ID              VARCHAR(200),
              STATION_NAME               VARCHAR(500),           
              MAJOR_NAME    			 VARCHAR(200),
              BELONG_CITY                VARCHAR(200),
              BELONG_AREA                VARCHAR(200),
              LONGITUDE                  VARCHAR(20),
              LATITUDE                   VARCHAR(20),
              STATION_ADDR               VARCHAR(1000),
              REMARK                     VARCHAR(1000),
              DELETE_FLAG                VARCHAR(10),
              UPDATE_DATE				 TEXT,
			  CREATE_DATE				 TEXT,
			  UPDATE_TIMESTAMP			 TEXT,
			  STATE                   	 VARCHAR(8),
			  FAVORITE_STATUS 	 		 VARCHAR2(2),
              FAVORITE_DATE              TEXT,
              BROWSE_TIME         		 TEXT,
              USERID                     VARCHAR(20),
              PRIMARY KEY(BO_STATION_ID,USERID));
CREATE TABLE BO_SIGN
             (BO_SIGN_ID                 VARCHAR(200),
              SIGN_ENTITY_ID             VARCHAR(500),           
              SIGN_USER_NAME    		 VARCHAR(100),
              SIGN_USER_ID    			 VARCHAR(100),
              SIGN_TIME                  TEXT,
              SIGN_TYPE                  VARCHAR(20),
              LONGITUDE                  VARCHAR(20),
              LATITUDE                   VARCHAR(20),
              REMARK                     VARCHAR(2000),
              SIGN_SCENE                 VARCHAR(2000),
              STATE                   	 VARCHAR(8),
              UPDATE_TIMESTAMP			 TEXT,
              USERID                     VARCHAR(20),
              PRIMARY KEY(BO_SIGN_ID,USERID));
ALTER TABLE BO_PHOTO ADD COLUMN  BO_SUPERVISION_LOG_ID VARCHAR2(80);
ALTER TABLE BO_PHOTO ADD COLUMN  BO_COOPERATE_ID VARCHAR2(80);
ALTER TABLE BO_PHOTO ADD COLUMN  BO_SIGN_ID VARCHAR2(200);
ALTER TABLE BO_SINGLE_PROJECT ADD COLUMN  BROWSE_TIME TEXT;