CREATE TABLE BO_PROJ_ORG_TEMP
             (BO_PROJ_ORG_ID              VARCHAR(200),
              BO_SINGLE_PROJECT_ID        VARCHAR(200),           
              ORG_ID    				  VARCHAR(200),
              ORG_NAME                    VARCHAR(500),
              ORG_TYPE                    VARCHAR(200),
              UNIT_FLAG                   VARCHAR(8),
              UPDATE_TIMESTAMP            TEXT,
              USERID                      VARCHAR(20),
              PRIMARY KEY(BO_PROJ_ORG_ID,USERID));
INSERT INTO BO_PROJ_ORG_TEMP
			(BO_PROJ_ORG_ID,
             BO_SINGLE_PROJECT_ID,           
             ORG_ID,
             ORG_NAME,
             ORG_TYPE,
             UNIT_FLAG,
             UPDATE_TIMESTAMP,
             USERID)
             SELECT  BO_PROJ_ORG_ID,
             		 BO_SINGLE_PROJECT_ID,           
             		 ORG_ID,
             		 ORG_NAME,
             		 ORG_TYPE,
             		 UNIT_FLAG,
             		 UPDATE_TIMESTAMP,
             		 USERID
             FROM BO_PROJ_ORG;
DROP TABLE BO_PROJ_ORG;
CREATE TABLE BO_PROJ_ORG
             (BO_PROJ_ORG_ID              VARCHAR(200),
              BO_SINGLE_PROJECT_ID        VARCHAR(200),           
              ORG_ID    				  VARCHAR(200),
              ORG_NAME                    VARCHAR(500),
              ORG_TYPE                    VARCHAR(200),
              UNIT_FLAG                   VARCHAR(8),
              UPDATE_TIMESTAMP            TEXT,
              USERID                      VARCHAR(20),
              PRIMARY KEY(BO_PROJ_ORG_ID,USERID));
INSERT INTO BO_PROJ_ORG
			(BO_PROJ_ORG_ID,
             BO_SINGLE_PROJECT_ID,           
             ORG_ID,
             ORG_NAME,
             ORG_TYPE,
             UNIT_FLAG,
             UPDATE_TIMESTAMP,
             USERID)
             SELECT  BO_PROJ_ORG_ID,
             		 BO_SINGLE_PROJECT_ID,           
             		 ORG_ID,
             		 ORG_NAME,
             		 ORG_TYPE,
             		 UNIT_FLAG,
             		 UPDATE_TIMESTAMP,
             		 USERID
             FROM BO_PROJ_ORG_TEMP;
DROP TABLE BO_PROJ_ORG_TEMP;
CREATE TABLE BO_PHOTO_EXTEND
             (BO_SINGLE_PROJECT_ID        VARCHAR(200),
              BO_PHOTO_ID                 VARCHAR(80),
              USERID                      VARCHAR(20),
              PRIMARY KEY(BO_SINGLE_PROJECT_ID,BO_PHOTO_ID,USERID));
ALTER TABLE BO_SINGLE_PROJECT ADD COLUMN SITE_TYPE VARCHAR2(1000);
ALTER TABLE BO_SINGLE_PROJECT ADD COLUMN BAND VARCHAR2(510);
ALTER TABLE BO_PHOTO ADD COLUMN USAGE_COUNT VARCHAR2(20);
ALTER TABLE BO_PHOTO ADD COLUMN OVER_DISTANCE VARCHAR2(10);