CREATE TABLE BO_INSPECTION_TPL
			 (BO_INSPECTION_TPL_ID VARCHAR2(80) PRIMARY KEY,
			  INSPECTION_CONTENT   VARCHAR2(500),
			  INSPECTION_CONTENT_ITEM VARCHAR2(500),
			  CONTENT_DESCRIPTION  VARCHAR2(1000),
			  SCORE_STANDARD       VARCHAR2(1000),
			  INITIALSCORE          VARCHAR2(80),
			  BO_TYPE              VARCHAR2(40),
			  PARENT_ID              VARCHAR2(80),
			  ORDER_POS            INTEGER);
CREATE TABLE BO_INSPECTION_TPL_GY
			 (BO_INSPECTION_TPL_GY_ID VARCHAR2(80) PRIMARY KEY,
			  INSPECTION_CONTENT      VARCHAR2(500),
			  INSPECTION_CONTENT_ITEM VARCHAR2(500),
			  CONTENT_DESCRIPTION     VARCHAR2(1000),
			  BO_TYPE                 VARCHAR2(40),
			  ORDER_POS               INTEGER);
CREATE TABLE BO_INSPECT
			(BO_INSPECT_ID            VARCHAR2(200),
			 PROJECT_NAME 			  VARCHAR2(500),
			 PROJECT_NUMBER 		  VARCHAR2(200),
			 BO_SINGLE_PROJECT_ID  	  VARCHAR2(200),
			 LONGITUDE 				  VARCHAR2(20),
			 LATITUDE 				  VARCHAR2(20),
			 CON_POSITION 			  VARCHAR2(500),
			 SG_NAME 				  VARCHAR2(500),
			 SG_ORG_ID 				  VARCHAR2(200),
			 SG_MANAGER				  VARCHAR2(200),
			 SG_SMSSN				  VARCHAR2(200),
			 JL_NAME 				  VARCHAR2(500),
			 JL_ORG_ID 				  VARCHAR2(200),
			 JL_MANAGER				  VARCHAR2(200),
			 JL_SMSSN				  VARCHAR2(200),
			 SJ_NAME 				  VARCHAR2(500),
			 SJ_ORG_ID 				  VARCHAR2(200),
			 SJ_MANAGER				  VARCHAR2(200),
			 SJ_SMSSN				  VARCHAR2(200),
			 MAJOR_NAME 			  VARCHAR2(200),
			 MAJOR_ID 				  VARCHAR2(200),
			 AREA_NAME 				  VARCHAR2(200),
			 CITY_NAME 				  VARCHAR2(200),
			 CREATE_DATE 			  TEXT,
			 UPDATE_DATE 			  TEXT,
			 UPDATE_TIMESTAMP 	      TEXT,
			 DEAL_PERSON_NAME 		  VARCHAR2(100),
			 STATE 					  VARCHAR2(10),
			 DELETE_FLAG              VARCHAR2(20),
			 USERID              	  VARCHAR2(20),
			 PRIMARY KEY(BO_INSPECT_ID,USERID));
CREATE TABLE BO_INSPECT_POINT
			(BO_INSPECT_POINT_ID VARCHAR2(200),
			 BO_INSPECT_ID       VARCHAR2(200),
			 POINT_ID       	 VARCHAR2(200),
			 FINALSCORE          VARCHAR2(20),
			 BO_TYPE             VARCHAR2(40),
			 USERID              VARCHAR2(20),
			 PRIMARY KEY(BO_INSPECT_POINT_ID,USERID));
CREATE TABLE BO_INSPECT_POINT_ITEM
			(BO_INSPECT_POINT_ITEM_ID VARCHAR2(200),
			 BO_INSPECT_ID       VARCHAR2(200),
			 POINT_ID       	 VARCHAR2(200),
			 PARENT_ID           VARCHAR2(200),
			 REMARK         	 VARCHAR2(2000),
			 USERID              VARCHAR2(20),
			 PRIMARY KEY(BO_INSPECT_POINT_ITEM_ID,USERID));
CREATE TABLE BO_INSPECT_GY_POINT
			(BO_INSPECT_GY_POINT_ID VARCHAR2(200),
			 BO_INSPECT_ID          VARCHAR2(200),
			 POINT_ID       		VARCHAR2(200),
			 CHECK_RESULT           VARCHAR2(10),
			 REMARK         		VARCHAR2(2000),
			 USERID              	VARCHAR2(20),
			 PRIMARY KEY(BO_INSPECT_GY_POINT_ID,USERID));
ALTER TABLE BO_PHOTO ADD COLUMN INSPECT_POINT_ID          VARCHAR2(200);
CREATE TABLE BO_FREEFLOW_TASK
             (TASK_ID         			  VARCHAR2(200),
              APPLYTITLE                  VARCHAR2(200),
              APPLYID                     VARCHAR2(200),
              CREATE_USER    			  VARCHAR2(200),
              CREATETIME    			  TEXT,
              COMPLETETIME    			  TEXT,
              TASK_STATE        		  VARCHAR2(20),
              USERID              		  VARCHAR2(20),
              PRIMARY KEY(TASK_ID,USERID));
CREATE TABLE BO_INSPECT_PROBLEM
			 (BO_PROBLEM_ID        VARCHAR2(200),
			  BO_SINGLE_PROJECT_ID VARCHAR2(200),
			  PROJECT_NAME         VARCHAR2(500),
			  PROJECT_NUMBER       VARCHAR2(500),
			  REMARK               VARCHAR2(2000),
			  BO_INSPECT_ID        VARCHAR2(200),
			  BO_INSPECT_POINT_ID  VARCHAR2(200),
			  CREATE_USER_ID       VARCHAR2(80),
			  CREATE_TIME          DATE,
			  FINISH_TIME          DATE,
			  STATE                VARCHAR2(100),
			  USERID               VARCHAR2(20),
			  PRIMARY KEY(BO_PROBLEM_ID,USERID));
CREATE TABLE BO_DICT
			 (BO_DICT_ID		   VARCHAR2(200) PRIMARY KEY,
			  BO_DICT_NAME   	   VARCHAR2(2000),
			  BO_DICT_TYPE         VARCHAR2(100),
			  BO_DICT_VAL     	   VARCHAR2(2000),
			  DOMAIN_ID            VARCHAR2(20),
			  EXTEND1 			   VARCHAR2(2000));
ALTER TABLE BO_PROBLEM ADD COLUMN CHECK_ENTITY VARCHAR2(80);
ALTER TABLE BO_SIGN_PLAN ADD COLUMN DELETE_FLAG VARCHAR2(20);