CREATE TABLE BO_EVALUATE_ENTITY(
      	BO_EVALUATE_ENTITY_ID     	VARCHAR2(100),
  		EVALUATE_PROJECT_ID 		VARCHAR2(100),
  		EVALUATE_PROJECT_NAME 		VARCHAR2(255),
  		EVALUATE_PROJECT_CODE 		VARCHAR2(100),
  		COOPERATE_DEPT_ID  			VARCHAR2(100),
  		COOPERATE_DEPT_NAME         VARCHAR2(100),
  		APPLICABLE_TYPE             VARCHAR2(100),
  		APPLICABLE_TYPE_NAME        VARCHAR2(100),
  		EVALUATE_PHASE          	VARCHAR2(100),
  		EVALUATE_PHASE_NAME       	VARCHAR2(255),
  		EVALUATE_ITEM				VARCHAR2(100),
  		EVALUATE_ITEM_NAME			VARCHAR2(100),
  		REDUCE_SCORE        		VARCHAR2(20),
  		REMARK            			VARCHAR2(2000),
  		BO_SIGN_PLAN_ID      		VARCHAR2(100),
  		BO_SIGN_ID      			VARCHAR2(100),
  		STATES        				VARCHAR2(2),
  		UPDATE_TIMESTAMP            TEXT,
  		USERID      				VARCHAR2(100),
       PRIMARY KEY (BO_EVALUATE_ENTITY_ID,USERID)
);
CREATE TABLE BO_EVALUATE_TEMPLATE(
      	BO_EVALUATE_TEMPLATE_ID    	VARCHAR2(100),
      	TEMPLATE_NAME				VARCHAR2(100),
  		APPLICABLE_TYPE             VARCHAR2(10),
  		APPLICABLE_TYPE_NAME        VARCHAR2(500),
  		EVALUATE_PHASE 				VARCHAR2(100),
  		EVALUATE_PHASE_NAME  		VARCHAR2(100),
       PRIMARY KEY (BO_EVALUATE_TEMPLATE_ID)
);
CREATE TABLE BO_EVALUATE_ITEM_R(
      	BO_EVALUATE_ITEM_R_ID    		VARCHAR2(100),
  		EVALUATE_ITEM              		VARCHAR2(200),
  		EVALUATE_ITEM_NAME          	VARCHAR2(2000),
  		EVALUATE_ITEM_STANDARD 			VARCHAR2(2000),
  		ITEM_CLASSIFY_NAME  			VARCHAR2(100),
  		SCORE        					VARCHAR2(100),
  		ORDER_NUM               		VARCHAR2(10),
  		PD_PRM_EVALUATE_TEMPLATE_ID     VARCHAR2(100),
  		PD_PRM_EVALUATE_ITEM_ID         VARCHAR2(100),
       PRIMARY KEY (BO_EVALUATE_ITEM_R_ID)
);