CREATE TABLE BO_MAJOR_APPRAISE(
      	BO_MAJOR_APPRAISE_ID    		VARCHAR2(100),
  		MAJOR_ID              			VARCHAR2(80),
  		BO_APPRAISE_CONTENT_ID          VARCHAR2(200),
       PRIMARY KEY (BO_MAJOR_APPRAISE_ID)
);
CREATE TABLE BO_APPRAISE_CONTENT(
      	BO_APPRAISE_CONTENT_ID    		VARCHAR2(100),
  		APPRAISE_CONTENT              	VARCHAR2(200),
  		CONTENT_NAME_SHORT				VARCHAR2(20),
  		IS_EXPIRED          			VARCHAR2(10),
  		ORD_NUM          				INTEGER,
       PRIMARY KEY (BO_APPRAISE_CONTENT_ID)
);
CREATE TABLE BO_APPRAISE_TEMPLATE(
      	BO_APPRAISE_TEMPLATE_ID    		VARCHAR2(100),
  		BO_APPRAISE_CONTENT_ID          VARCHAR2(200),
  		APPRAISE_CLASS          		VARCHAR2(200),
  		APPRAISE_ITEM 					VARCHAR2(1000),
  		IS_EXPIRED  					VARCHAR2(10),
  		ORD_NUM        					INTEGER,
       PRIMARY KEY (BO_APPRAISE_TEMPLATE_ID)
);
CREATE TABLE BO_PROJECT_APPRAISE(
      	BO_PROJECT_APPRAISE_ID    		VARCHAR2(100),
  		BO_APPRAISE_RESULT_ID           VARCHAR2(100),
  		BO_APPRAISE_TEMPLATE_ID         VARCHAR2(100),
  		BO_APPRAISE_CONTENT_ID			VARCHAR2(100),
  		APPRAISE_ITEM 					VARCHAR2(1000),
  		APPRAISE_REMARK 				VARCHAR2(1000),
  		IS_ELIGIBLE  					TEXT,
  		USERID      					VARCHAR2(100),
       PRIMARY KEY (BO_PROJECT_APPRAISE_ID,USERID)
);
CREATE TABLE BO_APPRAISE_RESULT(
      	BO_APPRAISE_RESULT_ID    		VARCHAR2(100),
  		BO_SINGLE_PROJECT_ID            VARCHAR2(80),
  		TOTAL_NUM         				INTEGER,
  		ELIGIBLE_NUM 					INTEGER,
  		APPRAISE_CONTENT_ID				VARCHAR2(500),
  		APPRAISE_CONTENT				VARCHAR2(500),
  		SUBMIT_STATE  					VARCHAR2(10),
  		CREATE_DATE        				TEXT,
  		CREATE_USERID               	VARCHAR2(20),
  		UPDATE_DATE     				TEXT,
  		UPDATE_USERID         			VARCHAR2(20),
  		UPDATE_TIMESTAMP         		TEXT,
  		USERID      					VARCHAR2(100),
       PRIMARY KEY (BO_APPRAISE_RESULT_ID,USERID)
);
ALTER TABLE BO_PHOTO ADD COLUMN BO_PROJECT_APPRAISE_ID VARCHAR2(100);
ALTER TABLE BO_SINGLE_PROJECT ADD COLUMN APPRAISE_TOTAL_NUM VARCHAR2(10);
ALTER TABLE BO_SINGLE_PROJECT ADD COLUMN APPRAISE_ELIGIBLE_NUM VARCHAR2(10);
ALTER TABLE BO_SINGLE_PROJECT ADD COLUMN APPRAISE_SUBMIT_STATE VARCHAR2(10);