CREATE TABLE BO_END_REPORT(
      	BO_END_REPORT_ID   				VARCHAR2(100),
  		BO_SINGLE_PROJECT_ID          	VARCHAR2(100),
  		PROJECT_NAME        			VARCHAR2(255),
  		PROJECT_NUMBER 					VARCHAR2(40),
  		DEPT_PROJECT_NAME  				VARCHAR2(500),
  		DEPT_PROJECT_CODE         		VARCHAR2(100),
  		TITLE 							VARCHAR2(2000),
  		ACTUAL_START_DATE 				TEXT,
  		ACTUAL_END_DATE 				TEXT,
  		COMP_CONTENT 					VARCHAR2(4000),
  		ADVANCE_DELAY_REASON			VARCHAR2(4000),
  		WORKFLOW_STATE 					VARCHAR2(20),
  		INSTANCE_ID						VARCHAR2(80),
  		SCENE_END_BBU_NUM 				INTEGER,
  		SCENE_END_RRU_NUM  				INTEGER,
  		SCENE_END_PBRIDGE_NUM         	INTEGER, 
  		SCENE_END_BBU_NUM_2G            INTEGER,
  		SCENE_END_RRU_NUM_2G        	INTEGER,
  		SCENE_END_BBU_NUM_LTE          	INTEGER,
  		SCENE_END_RRU_NUM_LTE          	INTEGER,
  		DESIGN_BBU_NUM 					INTEGER,
  		DESIGN_RRU_NUM  				INTEGER,
  		DESIGN_PBRIDGE_NUM         		INTEGER, 
  		DESIGN_BBU_NUM_2G           	INTEGER,
  		DESIGN_RRU_NUM_2G        		INTEGER,
  		DESIGN_BBU_NUM_LTE          	INTEGER,
  		DESIGN_RRU_NUM_LTE       		INTEGER,
  		CREATE_USERID 					VARCHAR2(40),
  		CREATE_DATE  					TEXT,
  		UPDATE_USERID 					VARCHAR2(40),
  		UPDATE_DATE  					TEXT,
  		UPDATE_TIMESTAMP            	TEXT,
  		USERID      					VARCHAR2(100),
       PRIMARY KEY (BO_END_REPORT_ID,USERID));