ALTER TABLE BO_DESIGN_SURVEY ADD COLUMN BO_PROJECT_SECTION_ID VARCHAR2(100);
ALTER TABLE BO_DESIGN_SURVEY ADD COLUMN DESIGN_LONGITUDE_APORT VARCHAR2(20);
ALTER TABLE BO_DESIGN_SURVEY ADD COLUMN DESIGN_LATITUDE_APORT VARCHAR2(20);
ALTER TABLE BO_DESIGN_SURVEY ADD COLUMN ACCEPTANCE_LONGITUDE_APORT VARCHAR2(20);
ALTER TABLE BO_DESIGN_SURVEY ADD COLUMN ACCEPTANCE_LATITUDE_APORT VARCHAR2(20);
ALTER TABLE BO_DESIGN_SURVEY ADD COLUMN DESIGN_LONGITUDE_ZPORT VARCHAR2(20);
ALTER TABLE BO_DESIGN_SURVEY ADD COLUMN DESIGN_LATITUDE_ZPORT VARCHAR2(20);
ALTER TABLE BO_DESIGN_SURVEY ADD COLUMN ACCEPTANCE_LONGITUDE_ZPORT VARCHAR2(20);
ALTER TABLE BO_DESIGN_SURVEY ADD COLUMN ACCEPTANCE_LATITUDE_ZPORT VARCHAR2(20);
CREATE TABLE BO_PLAN_PROJECT(
      BO_PLAN_PROJECT_ID   	VARCHAR2(200),
      PROJECT_NAME     		VARCHAR2(500),
      DEPT_PROJECT_ID      	VARCHAR2(200),
      DEPT_PROJECT_CODE    	VARCHAR2(200),
      DOMAIN_ID             VARCHAR2(100),
      AREA_ID				VARCHAR2(100),
      APP_SORT				VARCHAR2(100),
      UPDATE_DATE			TEXT,
      USERID                VARCHAR2(20),
      PRIMARY KEY(BO_PLAN_PROJECT_ID,USERID));
CREATE TABLE BO_DESIGN_SURVEY_PROJECT(
      BO_SINGLE_PROJECT_ID   	VARCHAR2(200),
      PROJECT_NAME     			VARCHAR2(500),
      PROJECT_CODE     			VARCHAR2(200),
      DEPT_PROJECT_NAME      	VARCHAR2(500),
      DEPT_PROJECT_CODE    		VARCHAR2(200),
  	  LONGITUDE  				VARCHAR2(20),
  	  LATITUDE  				VARCHAR2(20),
      DOMAIN_ID             	VARCHAR2(100),
      AREA_ID             		VARCHAR2(100),
      BO_PLAN_ID				VARCHAR2(100),
      PLAN_NAME					VARCHAR2(500),
      SJ_DEPT_MANAGER			VARCHAR2(100),
      APP_SORT					VARCHAR2(100),
      DESIGN_COMP_DATE			TEXT,
      END_REPORT_DATE			TEXT,
      UPDATE_DATE				TEXT,
      USERID                	VARCHAR2(20),
      PRIMARY KEY(BO_SINGLE_PROJECT_ID,USERID));
CREATE TABLE BO_PLAN_SECTION(
 	  BO_PLAN_SECTION_ID		VARCHAR2(100),
 	  BO_PLAN_SECTION_NAME     	VARCHAR2(500),
      BO_SINGLE_PROJECT_ID   	VARCHAR2(200),
      PROJECT_NAME     			VARCHAR2(500),
      UPDATE_DATE				TEXT,
      USERID                	VARCHAR2(20),
      PRIMARY KEY(BO_PLAN_SECTION_ID,USERID));