ALTER TABLE BO_COOPERATE RENAME TO BO_COOPERATE_OLD;
CREATE TABLE BO_COOPERATE      			          
            (BO_COOPERATE_ID            VARCHAR2(80),
             BO_SINGLE_PROJECT_ID     	VARCHAR2(80),
             PROJECT_NAME     	        VARCHAR2(80),
             CON_ORG_ID         	    VARCHAR2(80),
             CON_POSITION           	VARCHAR2(500),
             CONTENT                  	VARCHAR2(2000),
             NEED_MANAGER             	VARCHAR2(10),
             CON_START_TIME       	    TEXT,
             CON_END_TIME       	    TEXT,
             YB_START_TIME              TEXT,
             YB_END_TIME                TEXT,
             RES_USERNAME               VARCHAR2(40),
             CAPTAIN         		    VARCHAR2(40),
             CON_TEL         		    VARCHAR2(40),
             WORK_DATE         		    TEXT,
             REMARKS         		    VARCHAR2(2000),
             ORG_INPLACE         	    VARCHAR2(10),
             ORG_PLAN_WORK              VARCHAR2(10),
             ORG_WORK_BACK            	VARCHAR2(2000),
             CREATE_USER                VARCHAR2(40),
             JL_BACK_USER            	VARCHAR2(40),
             STATES                     VARCHAR2(10),
             AUDIT_STATES               VARCHAR2(1),
             USERID                     VARCHAR2(20),
             AREA_NAME                  VARCHAR2(40),
             CON_UPDATE_DATE            TEXT,
             DOMAIN_ID         		    VARCHAR2(40),
             JL_ORG_ID                  VARCHAR2(500),
             JL_NAME                    VARCHAR2(500),
             NEG_RESON                  VARCHAR2(2000),
             ACTUAL_JL_ORG              VARCHAR2(100),
             ACTUAL_JL_ORG_NAME         VARCHAR2(100),
             JL_USER_ID              	VARCHAR2(1000),
             JL_USER_NAME               VARCHAR2(1000),
             JL_BACK_USER_NAME          VARCHAR2(100),
             CONTENT_COUNT              VARCHAR2(10),
             UPDATE_TIMESTAMP			TEXT,
             TIMESTAMP_ORDER            TEXT,
             PRIMARY KEY(BO_SINGLE_PROJECT_ID,WORK_DATE,USERID));
DROP TABLE BO_COOPERATE_OLD;
ALTER TABLE BO_SINGLE_PROJECT ADD COLUMN  IS_CG VARCHAR2(8);
ALTER TABLE BO_SINGLE_PROJECT ADD COLUMN  AREA_NAME VARCHAR2(100);
ALTER TABLE BO_PROBLEM ADD COLUMN  PROJECT_NAME VARCHAR2(200);
ALTER TABLE BO_PROBLEM ADD COLUMN  MAJOR_NAME VARCHAR2(100);
ALTER TABLE BO_PROJ_ORG RENAME TO BO_PROJ_ORG_OLD;
CREATE TABLE BO_PROJ_ORG
             (BO_PROJ_ORG_ID              VARCHAR(200) NOT NULL PRIMARY KEY,
              BO_SINGLE_PROJECT_ID        VARCHAR(200),           
              ORG_ID    				  VARCHAR(200),
              ORG_NAME                    VARCHAR(500),
              ORG_TYPE                    VARCHAR(200),
              UNIT_FLAG                   VARCHAR(8),
              UPDATE_TIMESTAMP            TEXT);
DROP TABLE BO_PROJ_ORG_OLD;
DELETE FROM BO_FILE;
UPDATE BO_SINGLE_PROJECT SET IS_CG = '1';