CREATE TABLE BO_PROJECT_SCHEDULE_SCALE(
      	BO_PROJECT_SCHEDULE_SCALE_ID   	VARCHAR2(100),
  		PROJECT_ID          			VARCHAR2(100),
  		PROJECT_NAME        			VARCHAR2(255),
  		BF_LENGTH 						INTEGER,
  		BUILD_GL_KM 					INTEGER,
  		OPTICAL_SWITCH_QUANTITY 		INTEGER,
  		COMP_GC_KM  					INTEGER,
  		GUANDAO_KM         				INTEGER, 
  		PTN_DEVICE_NUM             		INTEGER,
  		SDH_DEVICE_NUM        			INTEGER,
  		MICROWAVE_DEVICE_NUM          	INTEGER,
  		OTN_DEVICE_NUM       			INTEGER,
  		PT_DEVICE_NUM					INTEGER,
  		ODF_DEVICE_NUM					INTEGER,
  		CABINET_DEVICE_NUM        		INTEGER, 
  		OTHER_DEVICE_NUM            	INTEGER,
  		PTN_DEVICE_NUM_UTILIZE      	INTEGER,
  		SDH_DEVICE_NUM_UTILIZE        	INTEGER, 
  		MICROWAVE_DEVICE_NUM_UTILIZE   	INTEGER,
  		OTN_DEVICE_NUM_UTILIZE          INTEGER,
  		PT_DEVICE_NUM_UTILIZE        	INTEGER,
  		ODF_DEVICE_NUM_UTILIZE 			INTEGER,
  		CABINET_DEVICE_NUM_UTILIZE  	INTEGER,
  		OTHER_DEVICE_NUM_UTILIZE        INTEGER, 
  		END_INFO_POINT             		INTEGER,
  		END_THIS_PORT        			INTEGER,
  		END_ZQZX          				INTEGER,
  		END_ZQ_GROUP_NUMBER       		INTEGER,
  		END_BBU_NUM						INTEGER,
  		END_RRU_NUM						INTEGER,
  		END_PBRIDGE_NUM        			INTEGER, 
  		END_BBU_NUM_2G            		INTEGER,
  		END_RRU_NUM_2G      			INTEGER,
  		END_BBU_NUM_LTE        			INTEGER,
  		END_RRU_NUM_LTE   				INTEGER,
  		VER_CODE          				INTEGER,
  		SG_USER_ID 						VARCHAR2(40),
  		JL_USER_ID 						VARCHAR2(40),
  		STATES        					VARCHAR2(10),
  		CREATE_USERID 					VARCHAR2(40),
  		CREATE_DATE  					TEXT,
  		UPDATE_USERID 					VARCHAR2(40),
  		UPDATE_DATE  					TEXT,
  		UPDATE_TIMESTAMP            	TEXT,
  		USERID      					VARCHAR2(100),
       PRIMARY KEY (BO_PROJECT_SCHEDULE_SCALE_ID,USERID)
);