ALTER TABLE BO_SINGLE_PROJECT ADD COLUMN DEPT_PROJECT_CODE VARCHAR2(100);
ALTER TABLE BO_SINGLE_PROJECT ADD COLUMN DESIGN_COMP_DATE TEXT;
ALTER TABLE BO_PHOTO ADD COLUMN BO_DESIGN_SURVEY_ID VARCHAR2(100);

CREATE TABLE BO_DESIGN_SURVEY(
      	BO_DESIGN_SURVEY_ID     	VARCHAR2(100),
  		BO_SINGLE_PROJECT_ID 		VARCHAR2(80),
  		PROJECT_NAME 				VARCHAR2(500),
  		DEPT_PROJECT_ID 			VARCHAR2(100),
  		DEPT_PROJECT_NAME  			VARCHAR2(500),
  		DEPT_PROJECT_CODE         	VARCHAR2(100),
  		DESIGN_LONGITUDE            VARCHAR2(20),
  		DESIGN_LATITUDE        		VARCHAR2(20),
  		ACCEPTANCE_LONGITUDE        VARCHAR2(20),
  		ACCEPTANCE_LATITUDE       	VARCHAR2(20),
  		SURVEY_CONDITION			VARCHAR2(2000),
  		ACCEPTANCE_REMARK			VARCHAR2(2000),
  		ACCEPTANCE_PROBLEM_FLAG     VARCHAR2(2),
  		ACCEPTANCE_PROBLEM          VARCHAR2(2000),
  		SIGN_STATE      		    VARCHAR2(2),
  		CREATE_DATE        			TEXT,
  		CREATE_USERID               VARCHAR2(20),
  		UPDATE_DATE     			TEXT,
  		UPDATE_USERID         		VARCHAR2(20),
  		UPDATE_TIMESTAMP         	TEXT,
  		USERID      				VARCHAR2(100),
       PRIMARY KEY (BO_DESIGN_SURVEY_ID,USERID)
);

UPDATE BO_SINGLE_PROJECT SET AREA_NAME = '钱塘' WHERE AREA_NAME = '下沙';
UPDATE BO_COOPERATE SET AREA_NAME = '钱塘' WHERE AREA_NAME = '下沙';
UPDATE BO_INSPECT SET AREA_NAME = '钱塘' WHERE AREA_NAME = '下沙';
UPDATE BO_STATION SET BELONG_AREA = '钱塘' WHERE BELONG_AREA = '下沙';