ALTER TABLE BO_EVALUATE_ENTITY ADD COLUMN PD_PRM_EVALUATE_OBJECT_INFO_ID VARCHAR2(200);
ALTER TABLE BO_EVALUATE_ENTITY ADD COLUMN PD_PRM_EVALUATE_ITEM_S_ID VARCHAR2(200);
ALTER TABLE BO_EVALUATE_ENTITY ADD COLUMN ITEM_SCORE NUMBER;
ALTER TABLE BO_EVALUATE_ENTITY ADD COLUMN ACTUAL_SCORE NUMBER;
ALTER TABLE BO_EVALUATE_ENTITY ADD COLUMN UPDATE_DATE TEXT;
ALTER TABLE BO_EVALUATE_ENTITY ADD COLUMN UPDATE_USERID VARCHAR2(50);
ALTER TABLE BO_EVALUATE_ENTITY ADD COLUMN MARK_INFO VARCHAR2(100);
CREATE TABLE BO_EVALUATE_OBJECT_INFO(
      BO_EVALUATE_OBJECT_INFO_ID   	VARCHAR2(100),
      EVALUATE_OBJECT_ID     		VARCHAR2(100),
      EVALUATE_OBJECT_NAME     		VARCHAR2(200),
      EVALUATE_PROJECT_CODE      	VARCHAR2(100),
      EVALUATE_OBJECT_USER_ID    	VARCHAR2(100),
  	  EVALUATE_PHASE  				VARCHAR2(100),
  	  EVALUATE_PHASE_NAME  			VARCHAR2(200),
  	  COOPERATE_DEPT_ID  			VARCHAR2(100),
      COOPERATE_DEPT_NAME           VARCHAR2(200),
      APPLICABLE_TYPE             	VARCHAR2(100),
      APPLICABLE_TYPE_NAME          VARCHAR2(200),
      BUILD_DEPT					VARCHAR2(100),
      SEND_DATE						TEXT,
      EVALUATE_ENABLE				VARCHAR2(20),
      UPDATE_TIMESTAMP				TEXT,
      USERID                		VARCHAR2(20),
      PRIMARY KEY(BO_EVALUATE_OBJECT_INFO_ID,USERID));
CREATE TABLE BO_EVALUATE_ITEM_S(
      BO_EVALUATE_ITEM_S_ID   		VARCHAR2(100),
      ITEM_NAME     				VARCHAR2(200),
      ITEM_CLASSIFY     			VARCHAR2(100),
      APPLICABLE_TYPE     			VARCHAR2(200),
      REQUIREMENT      				VARCHAR2(2000),
      STANDARD    					VARCHAR2(2000),
  	  STATUS  						VARCHAR2(100),
  	  ITEM_SCORE  					NUMBER,
      REMARK             			VARCHAR2(2000),
      PD_PRM_EVALUATE_ITEM_ID		VARCHAR2(100),
      ORDER_NUM						NUMBER,
      ITEM_EXTEND_1					VARCHAR2(300),
      ITEM_EXTEND_2					VARCHAR2(300),
      ITEM_EXTEND_3					VARCHAR2(300),
      ITEM_EXTEND_4					VARCHAR2(300),
      ITEM_EXTEND_5					VARCHAR2(300),
      PD_PRM_EVALUATE_OBJECT_INFO_ID		VARCHAR2(100),
      PROBLEM_DESCRIPE				VARCHAR2(2000),
      SEND_DATE						TEXT,
      USERID                		VARCHAR2(20),
      PRIMARY KEY(BO_EVALUATE_ITEM_S_ID,USERID));